get
https://api.zenoti.com/v1/guests//notes?view_private=&view_only_profile_alerts=
This API will help you to retrieve the notes created for the specified guest.
You must specify the unique identifier of the guest as guest_id in the API request.
You can also leverage the pagination feature by passing page and size query parameters if you have a large number of records to be displayed. By default, page is set as 1 and size is set as 10. size cannot be more than 100: which means that the maximum records per page cannot be more than 100.
Response Details
| Name | Type | Description |
|---|---|---|
| notes | object | Object that contains all the notes-related elements. |
| page_info | object | Object that contains all the pagination-related elements. |
| page_details | object | Object that contains all the page display-related elements. |
